Subject: Re: bug#14064: info.info page has conflict with info package

From: Glenn Morris <[email-masked]>
Date: Sun, 31 Mar 2013 13:40:16 -0400

PS it does not seem to be an issue for deb-based systems, because they
have chosen to install the Emacs info pages in /usr/share/info/emacs-24/
(not a good solution to this specific problem though).